@charset "UTF-8";
/* CSS Document
 http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 11px;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

select {
	font-size: 100%;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0;
	margin-left;0;
}

select option {
	font-size: 100%;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0;
	margin-left;0;
}

a:link, a:visited, a:hover, a:active {
	outline: 0;
}


/*Start Global Styles=========================================*/

p
{
	padding: 8px 0px;
	font-weight: normal;
}

ul
{
	list-style: disc;
	margin: 10px;
}

li
{
	padding-bottom: 5px;
}

strong
{
	font-weight: bold;
}

h2
{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 0;
	text-transform: uppercase;
	padding: 0 0 4px 0;
	margin: 0 0 8px 0;
}

h3 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #bfbfbf;
	text-transform: uppercase;
	line-height: 160%;
	margin: 0 0 16px 0;
}

h4 {
	color: #233686;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	margin: 14px 0 4px 0;
}

h5
{
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	display: block;
}

/*End Global Styles=========================================*/

#subPageWrapper
{
	width: 100%;
	min-width:1054px;
	*position:relative;/*IE7 adjustment for visibility of top nav drop down menu*/
	*z-index:-1;/*IE7 adjustment for visibility of top nav drop down menu*/
	*margin-top:-4px;/*IE7 adjustment for visibility of top nav drop down menu*/
}

#subPageHeroWrapper
{
	width: 100%;
	/*height: 350px;*/
	height:176px;
	background-color: #010022;
	
}

#subPageHero
{
	width: 1024px;
	margin: 0px auto;
	position: relative;
	z-index: 2;
}

.subHeroBg
{
	background: url(../images/subPageHeroFull.jpg) no-repeat center top;
	width: 100%;
	/*height: 350px;*/
	height:173px;
	position: relative;
	z-index: 1;
	border-top: #fff solid 2px;
	*position:inherit; /*I E7 Fix Hero background overlay drop down sub nav not showing */
}

#subContentWrapper
{
	width: 100%;
	background: #fff url(../images/contentWrapBg.jpg) no-repeat center top;
	position: relative;
	*z-index:-1;/*IE7 adjustment for visibility of top nav drop down menu*/
}

#subContainer
{
	width: 1024px;
	margin: 0px auto;
	position: relative;
}

#subContent
{
	width: 984px;
	min-height: 762px;
	padding: 20px 20px;
	margin: 0px auto;
}

#subContent a 
{
	color:#000;
	text-decoration:underline;
}

#breadcrumb
{
	width: 100%;
}

#breadcrumb ul
{
	list-style: none;
	margin: 0px;
}

#breadcrumb ul li
{
	display: block;
	float: left;
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

#breadcrumb ul li a
{
	text-decoration: none;
	color: #666;
	/*padding-right: 10px;*/
}

#breadcrumb span
{
	padding-left: 5px;
}

/*Start Preview Product Container=========================================*/

#productPreviewContainer
{
	width: 500px;
	height: 530px;
	border: #cecece solid 1px;
	float: left;
	margin: 20px 0px 20px 0px;
	position:relative;
	overflow:hidden;
	-moz-box-shadow: 0px 2px 5px #ccc;
	-webkit-box-shadow: 0px 2px 5px #ccc;
	box-shadow: 0px 2px 5px #ccc;
	behavior: url(/PIE.htc);
}

#productPreviewLargeImage
{
	width: 500px;
	height: 450px;
	overflow: hidden;
	position: relative;
}

#productPreviewZoomBtns
{
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 500px;
	height: 23px;
	padding: 5px 0px;
	background: transparent url(../images/whiteOpac35.png) repeat left top;
}

#fullScreen
{
	width: 82px;
	margin: 0px 20px 0px 175px;
	float: left;
}

#zoomInBtn, #zoomOutBtn, #zoom
{
	float: left;
}

#zoom
{
	background: transparent url(../images/btnZoom.png) no-repeat left top;
	width: 37px;
	height: 23px;
}

#productPreviewPagination
{
	width: auto;
	height: 70px;
	padding: 10px 0px 0px 20px;
	background-color: #f3f3f3;
}

#productPreviewPagination ul
{
	list-style: none;
	margin: 0px;
}

#productPreviewPagination ul li
{
	display: block;
	float: left;
	margin-right: 20px;
	font-weight: normal;
	width: 65px;
	height: 58px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
}

#productPreviewPagination ul li a
{
	display: block;
	position: relative;
	height: 58px;
	border: #ccc solid 1px;
	padding-right: 1px;
	overflow: hidden;
	-moz-box-shadow: 0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	box-shadow: 0px 2px 3px #ccc;
	behavior: url(/PIE.htc);
}

#productPreviewPagination ul li a:hover
{
	border: #23368b solid 1px;
}

.productPreviewPaginationImg
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	display: block;
}

.thumbHover
{
	display: none;
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
	background: transparent url(../images/thumbHover.png) repeat-y left top;
	width: 65px;
	height: 58px;
}

/*End Preview Product Container=========================================*/

#productTitle
{
	float: right;
	width: 460px;
	margin: 20px 0px 0px 0px;
}

#productTitle h1
{
	font-size: 22px;
	font-weight: normal;
}

#productTitle h1 span
{
	color: #000;
	font-weight: bold;
	padding-right: 30px;
}

#subNav
{
	width: 460px;
	height: 35px;
	float: right;
	overflow: hidden;
	background: transparent url(../images/subNavBg.png) repeat-x left top;
}

#subNav ul
{
	list-style: none;
	display: none;
	margin: 0px;
	overflow: hidden;
	height: 30px;
	width: 550px;
	position: relative;
	top: 3px;
}

#subNav ul li
{
	display: block;
	float: left;
	padding-bottom: 0px;
	position: relative;
	top: 0px;
}

#subContent #subNav ul li a 
{
	text-decoration:none;
}

#subNav ul li a span
{
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 21px 8px 21px;
	text-align:center;
	display: block;
	float: left;
	color: #fff;
}

#subNav ul li a.firstInLine span
{
	padding: 7px 10px 8px 21px;
    cursor: pointer;
}

#subNav ul li a:hover span
{
	color: #fff;
	/*background: transparent url(../images/subNavBlueBg.png) repeat-x left top;*/
}

#twoThirdsSubNav
{
	width: 744px;
	height: 35px;
	overflow: hidden;
	/*border-top: #233686 solid 1px;*/
	margin-top: 10px;
}

#twoThirdsSubNav
{
	width: 744px;
	float: left;
	padding: 0 20px;
}

#twoThirdsSubNav ul
{
	list-style: none;
	display: none;
	margin: 0px;
	overflow: hidden;
	height: 30px;
	width: 550px;
	position: relative;
	top: 0px;
}

#twoThirdsSubNav ul li
{
	display: block;
	float: left;
	padding-bottom: 0px;
	position: relative;
	/*top: 0px;*/
	left: auto !important;
	margin-right: 15px;
}

#subContent #twoThirdsSubNav ul li a 
{
	text-decoration:none;
}
#subContent #twoThirdsSubNav ul li a:hover{
	background-color: #eb3d7c;
	/*border: 1px solid #eb3d7c;*/
	color: #fff;
}
#twoThirdsSubNav ul li a span
{
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	float: left;
	display: block;
	padding: 0 25px;
    border-radius: 20px;
    border: 1px solid #6a226c;
    line-height: 23px;
    font-size: 11px;
    font-weight: normal;
    color: #6a226c;
}

#twoThirdsSubNav ul li a span.firstInLine
{
	/*padding: 7px 10px 8px 21px;*/
}

#twoThirdsSubNav ul li a:hover span
{
	color: #fff;
	/*background: transparent url(../images/subNavBlueBg.png) repeat-x left top;*/
	cursor: pointer;
	background: #eb3d7c;
	border: 1px solid #eb3d7c;
}

#twoThirdsSubNav.fullSubNav
{
	width: 984px;
	/*border-top: #233686 solid 1px;*/
	margin-bottom:10px;
}

a em, a b
{
	background: transparent url(../images/subNavAngleLine_2.png) no-repeat left top;
	width: 15px;
	height: 30px;
	display: block;
	float: left;
}
#twoThirdsSubNav.fullSubNav a em, #twoThirdsSubNav.fullSubNav a b{
	display: none;
}
a:hover em
{
	background: transparent url(../images/subNavAngleLeft.png) no-repeat 0px top;
	width: 15px;
	height: 30px;
	/*display: block;*/
	float: left;
}

a:hover b
{
	background: transparent url(../images/subNavAngleRight.png) no-repeat -2px top;
	width: 15px;
	height: 30px;
	/*display: block;*/
	float: left;
}

.current em
{
	background: transparent url(../images/subNavAngleLeft.png) no-repeat 0px top !important;
}

.current span {
    background: transparent url(../images/subNavBlueBg.png) repeat-x left top !important;
}
.current b
{
	background: transparent url(../images/subNavAngleRight.png) no-repeat -2px top !important;
}
#twoThirdsSubNav.fullSubNav .current span
{
	/*color: #fff !important;
	background: transparent url(../images/subNavBlueBg.png) repeat-x left top !important;*/
	background: #eb3d7c !important;
	border: 1px solid #eb3d7c !important;
	color: #fff !important;
}
#breadCrumbsv li{
	text-transform: uppercase;
	font-size: 10px;
    font-weight: bold;
    line-height: 35px;
}
#newsList
{
	width: 440px;
	float: right;
	margin-right: 10px;
}

#newsList ul
{
	list-style: none;
	display: block;
	margin: 0px;
}

#newsList ul li
{
	display: block;
	padding-top: 10px;
}

#newsList ul li:first-child
{
	padding-top: 0px;
}

#newsList ul li img
{
	float: left;
	border: #ccc solid 1px;
}

.newsListInfo
{
	float: left;
	border: #e0e0e0 solid 1px;
	border-left: none;
	width: 277px;
	padding: 10px;
	height: 70px;
	background-color: #fff;
}

.newsListInfo a:link,
.newsListInfo a:visited,
.newsListInfo a:hover,
.newsListInfo a:active,
.contentText a:link, /* Changed to display links on About Us page */
.contentText a:visited,
.contentText a:hover,
.contentText a:active
{
	color: #23368b;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}

.newsListInfo p
{
	font-size: 11px;
}

#registerProduct
{
	float: left;
}

#registerProduct a
{
	display: block;
	background: transparent url(../images/btnRegisterProduct.jpg) no-repeat left top;
	width: 151px;
	height: 25px;
}

#leftNavCol
{
	width: 230px;
	float: left;
	margin: 20px 0px 0px 0px;
}

#leftNavCol h2
{
	color: #333;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

#leftNavCol ul
{
	list-style: none;
	margin: 0px;
}

#leftNavCol li
{
	padding-bottom: 0px;
}

#leftNavCol ul li a
{
	color: #666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px 0px;
	text-transform:uppercase;
	line-height:10px;
}

#leftNavCol ul li a:hover, .leftNavCurrent
{
	color: #000 !important;
}

#sortContainer
{
	padding: 5px 0px 0px 0px;
	margin: 5px 0px;
	background: transparent url(../images/sortOrderBg.png) no-repeat left top;
	width: 225px;
	height: 31px;
}

#sortContainer label
{
	color: #333;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

#radioByCollection, #radioByType
{
	float: left;
}

#radioByCollection
{
	margin-left: 10px;
}

#radioByProduct
{
	margin-left: 0px;
}

#productTwoThirdsCol
{
	width: 730px;
	float: right;
	padding-left: 20px;
	margin: 0px;
	background: transparent url(../images/lineShad.png) repeat-y left top;
}

#productTwoThirdsCol h2
{
	margin: 10px 0px;
}

#productTwoThirdsCol h4
{
	color: #333;
	text-transform: uppercase;
	font-size: 11px;
}

.thumbnailDescription
{
	display:block;
	width: 230px;
	font-weight: normal;
	font-size: 10.5px;
}

.thumbnailDescription a h2
{
	color: #333;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px; !important;
	margin: 0px !important;
}

.thumbnailDescription p
{
	display:block;
	height:40px;
	max-height:40px;
	padding-top:0;
}

.thumbnailDescription a:link,
.thumbnailDescription a:visited,
.thumbnailDescription a:hover,
.thumbnailDescription a:active
{
	display: block;
	text-transform: uppercase;
	color: #23368b;
	font-weight: bold;
	padding: 5px 0px;
}

#productTwoThirdsCol ul
{
	list-style: none;
	margin: 0px;
}

#productTwoThirdsCol ul li
{
	float: left;
	margin: 0px 15px 40px 0px;
	display: block;
	position: relative;
	*margin-bottom:45px;
}

#productTwoThirdsCol ul li a span
{
	display: block;
	background: transparent url(../images/plusBtn.png) no-repeat left top;
	width: 23px;
	height: 23px;
	position: absolute;
	top: 0px;
	right: 0px;
}

#productTwoThirdsCol ul li a img
{
	border: #ccc solid 1px;
	-moz-box-shadow: 0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	box-shadow: 0px 2px 3px #ccc;
	behavior: url(/PIE.htc);
}

.subPagePagination
{
	float: right;
	margin: 0px 0 4px 0;
	*width:200px; /* IE7 Fix */
}

.subPagePagExtraMarg
{
	margin-top: 20px;
}

.subPagePagination .jqtransform /* changed for correct appearance of jqtransformed dropdowns*/
{
	display: block;
	float: left;
	margin-right: 10px;
}

.jqtransform
{
	display:none;	
}

.subPagePagination .jqtransform .jqTransformSelectWrapper
{
	width:54px;
}

.subPagePagination .jqtransform .archive .jqTransformSelectWrapper
{
	width:120px;
}

.subPagePagination .jqtransform .jqTransformSelectWrapper ul
{
	width:98%;
}

.paginationTextLinks
{
	float: left;
	font-size:10px;
	padding: 0px 2px;
}

.paginationTextLinks a ,
.paginationTextLinks a:link,
.paginationTextLinks a:visited,
.paginationTextLinks a:hover,
.paginationTextLinks a:active
{
	font-size: 10px;
	line-height: 20px;
	color: #333;
	text-decoration: underline;
}

.paginationTextLinks span
{
	display: block;
	text-align: center;
	width: 10px;
}

#halfPageCol
{
	float: right;
	width: 435px;
	padding: 10px;
	font-size:12px;
}

#scrollerContainer
{
	width: 100%;
	height: 450px;
	overflow: auto;
}

.quarterCol
{
	float: left;
	width: 190px;
	padding-right: 10px;
	font-size:12px;
}

#playVidContainer ul
{
	list-style: none;
	margin: 0px;
}

#playVidContainer ul li
{
	float: left;
	display: block;
	margin-right: 20px;
	border: none;
}

#playVidContainer ul li a
{
	text-decoration: none;
	color: #23368b;
	display: block;
	line-height: 20px;
}

#playVidContainer ul li a span
{
	float: left;
	display: block;
	width: 18px;
	height: 18px;
	padding-right: 5px;
	background: transparent url(../images/btnPlay.png) no-repeat left top;
}

.techListDescription #playVidContainer ul li a
{
	text-decoration: none;
	color: #23368b;
	display: block;
	line-height: 20px;
	float:right;
	margin-bottom:10px;
}

.playVidRight
{
	float:right;
	/*position:relative;
	z-index:100;
	top:5px;*/
	margin: 0;
}

#playVidContainer.playVidRight  ul li
{
	margin-right: -10px;
	*margin-left: -120px;/*IE7 adjustment*/
	background-color:transparent;
}

#playVidContainer.playVidRight  ul li a
{
	margin: 0;
	background-color:transparent;
}

.dottedBorder
{
	width: 100%;
	margin: px auto;
	height: 1px;
	border-bottom: #CCC dotted 1px;
}

.dottedBorder_2
{
	border-bottom: 1px dotted #CCCCCC;
	height: 1px;
	margin-left: 7px;
	width: 413px;
}

#whereToBuy
{
	width: 100%;
	margin-top: 15px;
}

#whereToBuy ul
{
	margin: 10px 0px;
	list-style: none;
	display: block;
	position: relative;
}

#whereToBuy ul li
{
	float: left;
	margin-right: 10px;
	padding-bottom: 0px;
}

#whereToBuy ul li a
{
	color: #333;
	text-decoration: none;
	display: block;
	background-color: #fff;
	padding: 5px;
	border: #ccc solid 1px;
}

#whereToBuy ul li a:hover
{
	background-color: #333;
	border: #fff solid 1px;
	color: #fff;
}

#whereToBuy ul li ul
{
	display: none;
	margin: 10px 0px;
	list-style: none;
	background-color: #fff;
	width: 472px;
	position: absolute;
	top: 20px;
	left: -10px;
	border: #999 solid 1px;
	z-index: 100;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	box-shadow: 0px 2px 3px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=180, color='#999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=180, Color='#999')";
}

.whereToBuyDDTitle
{
	width: 452px;
	background-color: #23368b;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}

.parterLogoThumbs
{
	margin: 0px auto;
}

.parterLogoThumbs a:link,
.parterLogoThumbs a:visited,
.parterLogoThumbs a:hover,
.parterLogoThumbs a:active
{
	float: left;
	padding: 5px;
	border: 0px !important;
	background-color: #fff !important;
}

#otherSugestions
{
	width: 100%;
	margin-top: 15px;
}

.otherSug
{
	padding-top: 0px;
}

#otherSugestions ul
{
	list-style: none;
	display: block;
	margin: 10px 0px 0px 0px;
}

#otherSugestions ul li
{
	display: block;
	width: 430px;
	margin-top: 10px;
}

#otherSugestions ul li a
{
	display: block;
	color: #23368b;
	font-weight: bold;
	text-transform: uppercase;
}

.imgStyle
{
	float: left;
	border: #ccc solid 1px;
	margin-right: 20px;
}

#otherSugestions strong
{
	text-transform: uppercase;
	font-size: 10px;
}

.arrowPink
{
	position: relative;
	top: 3px;
}

#techContainer
{
	width: 100%;
	height: 430px;
	overflow: auto;
}

.techListDescription
{
	float:right;
	padding: 10px 10px 10px 0;
	height:auto;
	background-color: #fff;
	width:266px;
}

#techTitle
{
	padding: 10px;
}

#styleListTitle
{
	margin-left: 10px;
}

#newsListTitle
{
	margin-top: 10px;
}

ul.styleList, ul.techList
{
	list-style: none;
	display: block;
	background-color:#fff;
}

ul.styleList li, ul.techList li
{
	display: block;
	float:left;
	clear:both;
	margin-top: 10px;
	background-color: #fff;
	border: #a9a9a9 solid 1px;
	padding-bottom: 0px;
	width:388px;
}

ul.styleList li img, ul.techList li img
{
	float: left;
	margin-right: 10px;
	border-right: #a9a9a9 solid 1px;
}

ul.styleList li a, ul.techList li a
{
	float:left;
	width:110px;
}

.styleDescription
{
	float:right;
	padding: 10px 10px 10px 0;
	height:auto;
	background-color: #fff;
	width:268px;	
}

#contentFooter
{
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 101px;
	background: url(../images/contentWrapBgBottom.jpg) repeat-x left top;
}

#footerSpacer
{
	height: 101px;
	width: 100%;
}

.contentRow
{
	width: 100%;
	margin: 20px 0px 40px 0px;
}

.contentImage
{
	float: left;
	height: 100%;
	margin-right: 20px;
	/*border: #666 solid 1px;
	-moz-box-shadow: 0px 3px 5px #999;
	-webkit-box-shadow: 0px 3px 5px #999;
	box-shadow: 0px 3px 5px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=180, color='#999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=180, Color='#999')";*/
}

.contentText
{
	float: left;
	width: 700px;
	line-height: 16px;
}

.contentText h4
{
	margin: 0px;
}

#leftColOneThird
{
	width: 230px;
	float: left;
	margin: 0px;
}

#chooseQuestion
{
	padding: 10px 0px 0px 0px;
	margin: 0px;
	background: transparent url(../images/sortOrderBg.png) no-repeat left top;
	width: 215px;
	height: 31px;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

#questionsCol
{
	padding-right: 10px;
}

#questionsCol span
{
	font-size: 11px;
	font-weight: bold;
	color: #233686;
	display: block;
}

#questionsCol a
{
	font-size: 11px;
	font-weight: bold;
	color: #666;
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}

#refineResults h5
{
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	color: #333;
}

#refineResults label
{
	font-size: 11px;
	font-weight: bold;
	padding-left: 5px;
}

#refineResults ul
{
	list-style: none;
	margin-top: 10px;
}

#refineResults ul li
{
	display: block;
	clear: left;
	padding-bottom: 3px;
}

#refineResults ul li a
{
	padding: 0px;
}

#searchResultsList ul, #newsAwardsList ul
{
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

#newsAwardsList ul
{
	margin: 20px 0px;
}

#searchResultsList ul li, #newsAwardsList ul li
{
	display: block;
	margin-bottom: 10px;
	padding-right: 10px;
	width:720px;
}

#searchResultsList ul li img, #newsAwardsList ul li img
{
	border: #666 solid 1px;
	float: left;
	margin-right: 10px;
	-moz-box-shadow: 0px 3px 5px #999;
	-webkit-box-shadow: 0px 3px 5px #999;
	box-shadow: 0px 3px 5px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=180, color='#999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=180, Color='#999')";
}

#searchResultsList ul li a, #newsAwardsList ul li a
{
	color: #233686;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	display: block;
	text-transform: uppercase;
}

#searchResultsList ul li p, #newsAwardsList ul li p
{
	color: #333;
}

#searchSelect
{
	border: #e5e5e5 solid 1px;
	width: 202px;
	margin: 10px 0px;
}

#searchSelect input[type=text]
{
	margin: 0px;
	padding: 0px;
	border: none;
	width: 190px;
	padding: 3px 5px 2px 5px;
	font-size: 11px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

#searchSelect input[type=image]
{
	float: right;
	border-left: #666 solid 1px;
}

.viewAll
{
	margin-left: 10px;
}

#twoThirdsColLeft
{
	width: 730px;
	float: left;
	padding: 0px;
	margin: 0px;
}

#twoThirdsColHeader
{
	width: 719px;
	overflow: hidden;
	margin-bottom: 10px;
	border: #666 solid 1px;
	-moz-box-shadow: 0px 3px 5px #999;
	-webkit-box-shadow: 0px 3px 5px #999;
	box-shadow: 0px 3px 5px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=180, color='#999');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=180, Color='#999')";
}

#rightColContactInfo
{
	width: 240px;
	padding: 0px;
	margin-top: 10px;
	float: right;
	background-color: #010022;
	line-height: 16px;
	font-size: 12px;
}

.ContactInfoText
{
	width: 200px;
	margin: 10px auto 0px auto;
}

.ContactInfoText p
{
	color: #fff;
	font-weight: bold;
}

.ContactInfoText h2
{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.ContactInfoText a:link,
.ContactInfoText a:visited,
.ContactInfoText a:hover,
.ContactInfoText a:active
{
	color: #fff;
	text-decoration: none;
}

.contactTitle
{
	width: 200px;
	padding: 3px 20px;
	background: url(../images/subNavBlueBg.png) repeat-x left top;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.archive
{
	margin-right: 20px;
	float: left;
}

.archiveText
{
	float: left;
	margin-right: 10px;
	line-height: 22px;
	color: #333;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}

.backBtn
{
	float: right;
	margin: 0px 10px 10px 0px;
}

.backBtn a:link,
.backBtn a:visited,
.backBtn a:hover,
.backBtn a:active
{
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #233686;
	line-height: 14px;
}

.backBtn a span
{
	background: transparent url(../images/arrowBlueLeft.png) no-repeat left top;
	width: 10px;
	height: 15px;
	display: block;
	float: left;
	margin-right: 5px;
}

.pdfBtn
{
	float: right;
	margin-bottom: 10px;
}

.pdfBtn a:link,
.pdfBtn a:visited,
.pdfBtn a:hover,
.pdfBtn a:active
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #233686;
	line-height: 20px;
}

.pdfBtn a span
{
	background: transparent url(../images/pdfIcon.png) no-repeat left top;
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: 5px;
}

ul#sitemapList
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#sitemapList li
{
	color: #666;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
	padding: 0px;
}

ul#sitemapList li a
{
	color: #233686;
}

ul#sitemapList li ul
{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

ul#sitemapList li ul li
{
	text-transform: capitalize;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

/*Utilities=========================================*/

.clearLeft
{
	clear: left;
}

.clearRight
{
	clear: right;
}

.clearBoth
{
	clear: both;
}

.height20
{
	height: 20px;
}

.dropShad
{
	-moz-box-shadow: 0px 3px 5px #010022;
	-webkit-box-shadow: 0px 3px 5px #010022;
	box-shadow: 0px 3px 5px #010022;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=180, color='#010022');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=180, Color='#010022')";
}

.removeMarg
{
	margin: 0px !important;
}

.roundedCorners
{
	position: relative;
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	border-radius: 10px;
	/* CSS3 */
	behavior: url(PIE.htc);
}

.opac75
{
	background-color: #010022;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: .5;
	/* standard: ff gt 1.5, opera, safari */
	-khtml-opacity: .5;
	/* safari 1.x */
	-moz-opacity: .5;
	/* ff lt 1.5, netscape */
}

.productPreviewMainPic
{
	position: absolute;
	top: 0px;
	left: 0px;
}

.fb-like
{
	float: left;
}

.Pinit
{
	float: left;
	position: relative;
}

/*
 * jQuery UI Tabs 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */

.ui-tabs {
	position: relative;
	padding: .2em;
	zoom: 1;
}

.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}

.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 .2em 1px 0;
	border-bottom: 0!important;
	padding: 0;
	white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }

.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	background: none;
	border: none;
}

.ui-tabs .ui-tabs-hide { display: none!important; }

#tabs ul li a
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #666;
}

.tabSelected
{
	color: #23368b !important;
}
.tabContent h4{
	color: #6a226c;
	text-transform: uppercase;
}

/*Home Page Styles====================================================================================================================*/

a:link, a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover, a:active {
	color: #23368b;
}

.clearDiv {
	clear: both;
	height: 1px;
}

.wrapper {
	width: 100%;
	min-width:1054px;
	background: transparent url(../images/bg.jpg);
	background-repeat: repeat-x;
	*position:relative;/*IE7 adjustment for visibility of top nav drop down menu*/
}

.mainContainer {
	position: relative;
	background-color: transparent;
	margin: 0 auto;
	width: 994px;
}

.header {
	position: relative;
	z-index: 100;	
	*position:inherit; /*IE7 ajustment background overlay hiding header */
}

.logo {
	float: left;
	width: 144px;
	height: 108px;
}

.topLinks {
	margin-top: 20px;
	float: right;
}

.socialIcons {
	float: right;
	margin: 0 20px 0 0;
}

.topInput {
	float: right;
	margin: 0 10px 0 0;
}

.topNav {
	text-align: right;
	margin-top: 10px;
}

.topNav a {
	color: #fff;
	font-size: 10px;
	margin: 10px;
}

.footerContainer {
	position: relative;
	clear:both;
	margin-left: auto;
	margin-right: auto;
	width: 994px;
	height: 142px;
	display: block;
	clear: both;
	color: #666666;
	font-size: 10px;
	margin-top: 14px;
	z-index: 200;
}

/* sarafi - chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.footerContainer { height: 172px; }
}

.copyright {
	float: left;
	margin-top: 14px;
}

.footerNav {
	margin-top: 14px;
	float: right;
	text-transform: uppercase;
	text-align: left;
	margin-right: 40px;
}

.footerNav a {
	color: #666666;
	line-height: 140%;
}

.footerNav a:hover {
	color: #23368b;
}
	
	
ul#mainNav {
	margin: 0px 0px 0px 5px;
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	display: block;
}

ul#mainNav li {
	float: left;
	margin: 0 32px 0 0;
	padding: 0;
	position: relative;
	display: block;
	*padding: 0 0 4px 0;/*IE7 adjustment for visibility of top nav drop down menu*/
}

ul#mainNav li a {
	float: left;
	text-indent: -9999px;
	height: 32px;
	outline: none;
}

ul#mainNav li:hover a, ul#mainNav li a:hover { background-position: left bottom; }

ul#mainNav a.navHairAccessories {
	background: url(../images/navHairAccessories.png) no-repeat;
	width: 144px;
}

ul#mainNav a.navStylingTools {
	background: url(../images/navStylingTools.png) no-repeat;
	width: 120px;
}

ul#mainNav a.navGoodyHeat {
	background: url(../images/navGoodyHeat.png) no-repeat;
	width: 105px;
}

ul#mainNav a.navNewProducts {
	background: url(../images/navNewProducts.png) no-repeat;
	width: 131px;
}

ul#mainNav li .sub {
	position: absolute;
	display: none;
	top: 50px;
	left: -148px;
	padding: 20px;
	float: left;
	display: none;
	width: 422px;
	opacity:100 !important;
}

.menu450 { width: 450px !important; }

ul#mainNav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

ul#mainNav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0 20px 0 0;
	width: 120px;
	float: left;
}

ul#mainNav li .sub ul li.navHdr {
	    list-style: none;
    margin: 0;
    padding: 0;
    width: 120px;
    float: left;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    height: 35px;
}

ul#mainNav li .sub ul li.navHdr a {
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	padding: 5px 0;
	margin: 0;
}

ul#mainNav li .sub ul li.navHdr a:hover {
	color: #29b8cc;
}

ul#mainNav li .sub ul li.active a, ul#mainNav li .sub ul li.active a:hover {
	/*color:#d84097;*/
	/*color:#23368b;*/
	color: #29b8cc;
}

ul#mainNav li .sub ul li.navHdr a.hdrType {
	position: relative;
	margin-top: 20px;
}

ul#mainNav li .sub ul li.navHdr a.hdrCollection {
	position: relative;
	margin-bottom: 20px;
}

.tab_content_left {
	position:relative;
	float:left;
	width:190px;
	height:auto;
	min-height:75px;
	padding-top:10px;
}



.tab_content_right {
	    position: relative;
    float: left;
    width: 170px;
    height: auto;
    min-height: 75px;
    padding-top: 10px;
    padding-left: 30px;
}

.tab_content_line {
	    border-left: 1px solid #c3c3c3;
    position: relative;
    float: left;
    width: 5px;
    height: 120px;
    min-height: 100px;
    top: 60px;
	}


ul#mainNav .sub ul li {
	width: 100%;
	color: #fff;
}

ul#mainNav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}

ul#mainNav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
	text-align: right;
}

ul#mainNav .sub ul li a {
	float: none;
	line-spacing: 160%;
	text-indent: 0;
	/*--Reset text indent--*/
	height: auto;
	padding: 0px 5px 7px 5px;
	display: block;
	text-decoration: none;
	color: #fff;
}

ul#mainNav .sub ul li a:hover {
	color: #29b8cc;
	background-position: 5px 12px;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;

	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;

	border-left: none;

	overflow: hidden;
	position: relative;
}

ul.tabs li a {
	display: block;
	outline: none;
}

html ul.tabs li.active,
html ul.tabs li.active, html ul.tabs li.active a:hover {
	color: #d84097;
}

.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
}

form, fieldset, input {
	margin: 0;
	padding: 0;
	border: 0;
}

.searchbar {
	width: 125px;
	float: left;
	padding: 0 50px 3px 4px;
	color: #666666;
	font-size: 12px;
	border: 1px solid #d1d1d1;
	outline: none;
	/*Remove Chrome and Safari glows on focus*/
}

.searchbtn {
	width: 28px;
	height: 17px;
	float: left;
	margin: 1px 1px 0 -28px;
	background: url(../images/search.png);
	text-indent: -9999px;
	padding: 0 0 0 28px;
	/*IE fix*/
	cursor: pointer;
}

/*additional styles */

.clearDiv {
	clear: both;
	height: 1px;
}

.clearDiv3 {
	clear: both;
	height: 3px;
}

h2
{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 0;
	text-transform: uppercase;
	padding: 0 0 4px 0;
	margin: 0 0 8px 0;

}

h3 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #bfbfbf;
	text-transform: uppercase;
	line-height: 160%;
	margin: 10px 0 16px 0;
}

h4 {
	color: #233686;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 0;
	margin: 14px 0 4px 0;
}

h6 {
	color: #233686;
	font-size: 12px;
	font-weight: normal;
	border-bottom: 0;
	margin: 14px 0 4px 0;
}

#subContentBlk
{
	width: 984px;
	/*padding:30px 20px;*/
	padding: 36px 0px;
	margin: 0px auto;
}

#subContentBuy
{
	width: 984px;
	/*padding:30px 20px;*/
	padding: 36px 62px;
	margin: 0px auto;
}

/*#termsWrapper {
	width:100%;
	background:#fff url(../images/termsWrapBg.jpg) no-repeat center top;
	position:relative;
}*/

#newsletterWrapper {
	background-color:#fff; 
	margin:auto; 
	width:1300px; 
	background-position: center top;
	background-repeat:no-repeat;
	position: relative;
	min-height: 764px;
}

#contactWrapper {
	background-color:#fff; margin:auto; width:1300px;
	background-position: center top;
	background-repeat:no-repeat;
	position: relative;
	min-height: 764px;
}

#productRegWrapper {
	background-color:#fff;
	margin:auto; 
	width:1300px;
	background-position: center top;
	background-repeat:no-repeat;
	position: relative;
	min-height: 764px;
}

.title {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	margin: 3px 0 5px 0;
}
.titleNewsletter
{
color: #642567;
	font-weight: bold;
	font-size: 14px;
	margin: 3px 0 5px 0;
}
.titleJoin {
	background-color:#fff; margin:auto;  color:#642567;
	font-weight: bold;
	font-size: 14px;
	float: left;
	margin: 3px 10px 0 0;
}

.subTitleContact {
	color:#642567; 
	font-weight: normal;
	font-size: 14px;
	float: left;
	margin: 8px 0 16px 0;
	clear: left;
}

.subTitleCall {
	background: url(../images/icon_call.png) 0 0 no-repeat;
	padding: 0 0 0 23px;
}

.subTitleEmail {
	background: url(../images/icon_email.png) 0 0 no-repeat;
	padding: 0 0 0 23px;
}

.subTitleSurvey {
	background: url(../images/icon_survey.png) 0 0 no-repeat;
	padding: 0 0 0 18px;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	float: left;
	clear: left;
	margin: 6px 0 10px 0;
	text-transform: uppercase;
}

.surveyLinks {
	float: left;
	clear: left;
	font-size: 11px;
	text-transform: uppercase;
}

.surveyLinks a {
	color: #33b8cb;
	text-decoration: underline;
	line-height: 180%;
}

.surveyDiv {
	background: url(../images/dotted-line.png) 0 0 repeat-x;
	margin: 6px 0;
	width: 356px;
	clear: both;
	height: 2px;
}

.titleDiv {
	background: url(../images/dotted-line.png) 0 0 repeat-x;
	margin: 12px 0;
	width: 382px;
	clear: both;
	height: 2px;
}

#serverError
{
	margin: 10px 0px 10px 0px;
	color: #cc0033;
	font-size: 12px;
	width: 380px;
}

.required {
	color: #cc0033;
	font-size: 10px;
}

.newsletterFormPad {
	margin: 20px 0;
}

table#newsletterForm {
color:#642567;
	margin: 0;
	color: #642567;
	font-size: 12px;
}

#newsletterForm td {
	padding: 0 0 5px 0;
	vertical-align: top;
}

#newsletterForm .label {
	color:#642567;
	text-transform: uppercase;
	width: 140px;
	font-size: 12px;
	position: relative;
	vertical-align: top;
	padding-top: 2px;
}

#newsletterForm .label2 {
	color: #fff;
	text-transform: uppercase;
	width: 50px;
	font-size: 12px;
	position: relative;
	vertical-align: top;
	padding: 2px 0px 0px 50px;
	*padding-left:0px;
}

/* firefox 2 & 3 */
@-moz-document url-prefix() { #newsletterForm .label2 { padding-left:0px } }

/* sarafi - chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#newsletterForm .label2 { padding-left:28px; }
}

#newsletterForm .radio {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
	vertical-align: top;
	padding-top: 12px;
	
}

.radioBtn {
	float: left;
	clear: left;
	margin-top: 6px;
}

.radioBtnLabel {
	margin-top: 2px;
	float: left;
}

#newsletterForm label {
	float: left;
}

#newsletterForm input.blkInput {
	border: 1px solid #666666;
	background: #fff none repeat scroll 0 0;
	color: #642567;
	width: 210px;
}

#newsletterForm input.blkInput2 {
	border: 1px solid #666666;
	background: #010022;
	color: #642567;
	width: 210px;
	margin: 0 8px 0 47px;
	*margin-left:38px;
}

/* firefox 2 & 3 */
@-moz-document url-prefix() { #newsletterForm input.blkInput2 { margin-left:0px } }

/* sarafi - chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#newsletterForm input.blkInput2 { margin-left:0px}
}

#newsletterForm input.blkInput3 {
	border: 1px solid #666666;
	color:#642567; 
	
	width: 120px;
}

.chkSignUpDiv {
	padding: 30px 0;
}

.chkSubmitDiv {
	padding: 8px 8px 8px 0;
	float: right;
}

#newsletterForm input.chkSignUp {
	margin: 0 4px 0 0;
	width: 13px;
	height: 13px;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	*overflow: hidden;
}

#newsletterForm input.chkSubmitDiv {
	margin: 0 4px 0 0;
	width: 13px;
	height: 13px;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	*overflow: hidden;
}

#newsletterForm input.btnSignUp {
	width: 114px;
	height: 23px;
	border: 0;
	margin: 0;
}

#newsletterForm input.btnSubmit {
	width: 114px;
	height: 23px;
	border: 0;
	margin: 0 8px 0 0;
	float: right;
}

#newsletterForm input.btnRegister {
	width: 142px;
	height: 23px;
	border: 0;
	margin: 0;
	padding: 12px 19px 12px 0;
	float: left;
}

.registerTxt {
	width: 300px;
	position: relative;
	vertical-align: middle;
	line-height: 140%;
	background: url(../images/registerBg.png) top left repeat-y;
}

#newsletterForm  .registerTxt {
	padding-left:20px;
}

.registerTxt a {
	color: #33cccc;
	text-decoration: underline;
}

.whereToBuyImg {
	float: left;
	margin: 0 14px 14px 0;
}

.whereToBuyImg img {
	border: 1px solid #666;
	box-shadow: 0px 3px 2px #AAA;
}

.currentPage
{
	color: #29B8CC !important;
}

#refineParameters
{
	padding-left: 15px;
}

#filterOptions
{
	padding-top: 5px;
}

/* classes created for News / Awards detail pages */
#phcontent_0_lnkSubPageHero{
	display: block;
}
#breadCrumbsv{
	width: 100%;
	height: 35px;
	background-color: #a65ea7;
}
#twoThirdsSubNavDet
{
	width: 744px;
	height: 35px;
	overflow: hidden;
	border-top: #233686 solid 1px;
	margin-top: 10px;
}

#twoThirdsSubNavDet
{
	width: 744px;
	float: left;
}

#twoThirdsSubNavDet ul
{
	list-style: none;
	display: block;
	margin: 0px;
	overflow: hidden;
	height: 30px;
	width: 550px;
	position: relative;
	top: 0px;
}

#twoThirdsSubNavDet ul li
{
	display: block;
	float: left;
	padding-bottom: 0px;
	position: relative;
	top: 0px;
}

#subContent #twoThirdsSubNavDet ul li a 
{
	text-decoration:none;
}

#twoThirdsSubNavDet ul li a span
{
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 21px 8px 21px;
	text-align:center;
	display: block;
	float: left;
}

#twoThirdsSubNavDet ul li a span.firstInLine
{
	padding: 7px 10px 8px 21px;
}

#twoThirdsSubNavDet ul li a:hover span
{
	color: #fff;
	background: transparent url(../images/subNavBlueBg.png) repeat-x left top;
}

#twoThirdsSubNavDet.fullSubNav
{
	width: 984px;
	border-top: #233686 solid 1px;
	margin-bottom:10px;
}

.titleCMS 
{
    width:600px;
	color: #642567;
	overflow:auto;
	font-size: 11px;
	position: relative;
	vertical-align: top;
	margin: 0px 0px 15px 0px;
}
